/**
 *
 **/
img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

ol.post-list,
ol.comment-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* General Post Styles */
.post-list li:after {
    content: ' ';
    clear: both;
    display: block;
}

.post-list li {
    /*display: inline-block; width: 48%; vertical-align: top;*/
}

.post-entry {
    overflow: hidden;
    margin: 0 0 20px;
}

.post-image {
    margin: 0 0 10px;
    overflow: hidden;
}

.post-image a {
    display: inline-block;
}

.post-list .post-image {
    max-height: 300px;
}

.post-meta {
    clear: both;
    margin: 0 0 20px;
    text-align: left;
}

.post-meta .post-meta-item {
    display: inline-block;
    margin-right: 10px;
}

.post-readmore {
    margin-top: 10px;
}

.post-entry iframe {
    max-width: 100%;
}

/* Comments */
.comment-list-item {
    margin: 0 0 20px;
}

.comment-list.children {
    margin-top: 20px;
}

.comment-image {
    float: left;
    margin: 0 10px 10px 0;
}

.comment-author {
    font-weight: bold;
    display: block;
}

.comment-entry {
    clear: both;
    margin: 0 0 20px;
}

/* Widgets */
.block-blog .block-title {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c6c6c6;
}

.block-blog .block-title>strong {
    font-size: 18px;
    font-weight: 300;
}

.block-blog ul,
.block-blog ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

.block-blog-cloud li {
    display: inline;
    margin: 0;
}

.block-blog-categories ul.level1 {
    margin-top: 1rem;
}

.shortcode-product {}

.shortcode-product .products {
    text-align: left;
    list-style: none;
}

.shortcode-product .products>li {
    display: inline-block;
    width: 24%;
    text-align: center;
}

/* Post List Grid */
.post-list.grid {}

.post-list.grid li {
    display: inline-block;
    width: 48%;
    vertical-align: top;
    margin-right: 1%;
}
.post-list-item {
    display: block;
}
.post-list-item:focus,
.post-list-item:hover {
    text-decoration: none;
}
.post-list-item:focus p,
.post-list-item:hover p {
    color: #666666;
}
.post-overview p {
    display: none;
}
.block-blog-categories {
    margin-bottom: 15px;
}
.block-blog-categories .block-title {
    margin-bottom: 0;
    padding: 20px 30px;
    color: #FFFFFF;
    line-height: 1;
    border-bottom: 0;
    background-color: #175028;
}
.block-blog-categories .block-content {
    background-color: #FFFFFF;
}
#wp-category-list li {
    margin-bottom: 0;
    border-bottom: 1px solid #DDDDDD;
}
#wp-category-list li:last-child {
    border-bottom: 0;
}
#wp-category-list a {
    display: block;
    padding: 13px 30px;
    color: #333333;
}
#wp-category-list a:focus,
#wp-category-list a:hover {
    text-decoration: none;
    background-color: #F2F2F2;
}
.post-view {
    padding: 30px 15px;
    background-color: #FFFFFF;
}
.post-footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    margin-bottom: 10px;
    padding-top: 20px;
    border-top: 1px solid #DDDDDD;
    
}
.post-footer strong {
    display: block;
    margin-bottom: 12px;
    color: #333333;
    line-height: 1;
}
.post-footer .social-links {
    margin-bottom: 20px;
}
@media (min-width: 768px) {
    .post-view {
        padding: 30px;
    }
    .post-overview p {
        display: block;
    }
    .post-footer {
        flex-direction: row;
        margin-bottom: 20px;
        padding-top: 40px;
    }
    .post-footer strong {
        display: inline;
        margin-bottom: 0;
        margin-right: 16px;
    }
    .post-footer .social-links {
        margin-bottom: 0;
    }
    .post-footer > div {
        display: flex;
        align-items: center;
    }
    .block-blog-categories {
        margin-bottom: 30px;
    }
}
.post-view-excerpt {
    margin-bottom: 1.5em;
}